Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 07:38:01 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi Baby shop,

I need you to call me ASAP!
I need to report your rude delivery team Landmark.

Please see attached whatsapp conversation with your delivery agent!

I need an explanation report for this!!! This is unacceptable.
I always order in Centerpointe and he dont have the right to tell me only
70aed!
This is not his right.

As soon as possible I need someone to call me 0527382709.
The delivery guy's name is Mueid Sheikh his mobile number is 0527229727.

I NEED A CALL AND EXPLANATION ABOUT THIS.

Thank you.

On Wed, Nov 30, 2022 at 6:36 AM Centrepoint <[email-masked]>
wrote:

> Order number 9403480626 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Jae ann, products from order number 9403480626
> <https://www.centrepointstores.com/ae/en/my-account/order/9403480626?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP113022000645.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP113022000645&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Jae Ann Banez*
> Villa 142 Back side of apex Building
> Abu Dhabi, United Arab Emirates
> Mobile: +971 527382709
> Payment Method:
>
>
> *Order Details* Consignment Number: 88888001112420221130
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164559138?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Solid Drop Waist Dress with Short Sleeves *
> Color: Orange
> Size: 4-5 yrs
> 1
>
> The status of your other products is as follows:
>
> Shipment #2
>
> Status:*Shipped*
>
> Consignment # 88888002114520221129
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/160182567?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> *BABYSHOP*
> * Juniors Solid Dress with Short Sleeves and Piping Detail *
>
> Color: Pink
> Size: 4-5 yrs
> Status: *Shipped* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5380648